[问题]SOS! error !

为当前最终发行版之前的所有版本提供支持
回复
rone_1
帖子: 13
注册时间: 2008-06-08 3:07
送出感谢: 0
接收感谢: 0

[问题]SOS! error !

#1

帖子 rone_1 » 2008-06-26 20:57

root@rone-laptop:~# smartctl -i /dev/hda
The program 'smartctl' is currently not installed. You can install it by typing:
apt-get install smartmontools
bash: smartctl: command not found
root@rone-laptop:~# apt-get install smartmontools
Reading package lists... Done
Building dependency tree
Reading state information... Done
E: Couldn't find package smartmontools
root@rone-laptop:~# apt -get install smartmontools
The program 'apt' can be found in the following packages:
* sun-java6-jdk
* sun-java5-jdk
* openjdk-6-jdk
Try: apt-get install <selected package>
bash: apt: command not found
root@rone-laptop:~#
root@rone-laptop:~#
头像
lhw828
帖子: 2802
注册时间: 2007-03-15 16:58
来自: 湖北武汉
送出感谢: 2 次
接收感谢: 3 次
联系:

#2

帖子 lhw828 » 2008-06-26 22:22

需要安装java
看看新手区顶置贴,照做一遍先。。。。。。。。
回复

回到 “老旧版本支持”